curl --request DELETE \
--url 'https://api-h.nuvende.com.br/api/v2/baas/seller-webhooks/2' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {{access_token}}'
const axios = require("axios");
const data = {};
axios({
method: "delete",
url: "https://api-h.nuvende.com.br/api/v2/baas/seller-webhooks/2",
headers: {
Accept: "application/json",
Authorization: "Bearer {{access_token}}",
},
})
.then((response) => console.log(JSON.stringify(response.data)))
.catch((error) => console.log(error.response?.data || error.message));
import requests
url = "https://api-h.nuvende.com.br/api/v2/baas/seller-webhooks/2"
headers = {
"Accept": "application/json",
"Authorization": "Bearer {{access_token}}",
}
response = requests.delete(url, headers=headers)
print(response.text)
<?php
$curl = curl_init();
$opts = [
CURLOPT_URL => 'https://api-h.nuvende.com.br/api/v2/baas/seller-webhooks/2',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_CUSTOMREQUEST => 'DELETE',
CURLOPT_HTTPHEADER => [
'Accept: application/json',
'Authorization: Bearer {{access_token}}',
],
];
curl_setopt_array($curl, $opts);
$response = curl_exec($curl);
curl_close($curl);
echo $response;